/*
Theme Name: Brook Child
Author: Martin Clark
Description: Brook Child Theme
Template: brook
Version: 1.0.1
License: GNU General Public License v2 or later
Text Domain: brook-child
Tags:
*/

#home-intro {
	margin-top: 0px;
}

.home-intro-text {
	margin-top: 50px;
}

.home-intro-text p {
	margin-bottom: 20px;
}

.home-intro-text li {
	margin-bottom: 20px;
}

.featured-box .box-content {
	height: 650px;
}

.box-content img {
	margin-bottom: 20px;
}

#support-us * {
	color: white;
}
